<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<script src="../../../dojo/dojo.js" type="text/javascript" djConfig="isDebug: true"></script>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
	<title>agentnasutki.ru</title>
	<link rel="shortcut icon" href="/favicon.ico" type="image/x-icon" />
	<link rel="stylesheet" href="../../themes/default/default.css" type="text/css" charset="utf-8">
	<!--[if lt IE 8]>
		<xml:namespace ns="urn:schemas-microsoft-com:vml" prefix="v" />
		<link rel="stylesheet" href="../../themes/default/application.ie.css" type="text/css" charset="utf-8">
	<![endif]-->
	<script type="text/javascript">
  		dojo.require("dijit._base.sniff");
	</script>
</head>
<body>
  <div class="l-page g-limit g-centered"><div class="l-page">
    <div class="l-main">
      <div class="b-header">

        <div class="b-city">
          <div class="b-city_button">
            <div class="text">Россия, Москва <img src="images/d.gif" width="7" height="4" /></div>
          </div>
          <div class="b-city_help b-round b-round_5-cc6666">
            <span>&larr; Выберите вашу страну и город <a href="#close"><img src="images/d.gif" width="5" height="5" /></a></span>
          </div>
        </div>

        <div class="l-column l-column_x2">
          <h1 class="logo">
            <img src="images/d.gif" width="366" height="49" alt="agentnasutki.ru" title="agentnasutki.ru" />
            <span>Аренда квартир посуточно, вся Россия и СНГ</span>
          </h1>
        </div>

        <div class="l-column">
          <ul class="b-menu">
            <li><a href="/">Статьи</a></li>
            <li><a href="/">Условия размещения</a></li>
          </ul>
        </div>
        <div class="l-column">
          <ul class="b-menu">
            <li class="login"><a class="g-link-inv g-pseudo-link" href="/"><span><i></i>Войти</span></a></li>
            <li class="lock"><a href="/"><i></i>Разместить объявления</a></li>
          </ul>
        </div>

      </div>
      <div class="b-notice">
        <div class="b-notice-top">
          <div class="b-notice-bg"><div class="b-notice-bg">
            <table><tr><td>
                <div class="b-notice-bg-top">
                  <div><div></div></div>
                </div>
                <div class="b-notice-content">
                  100<br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/>
                </div>
            </td></tr></table>
          </div></div>
        </div>
        <div class="b-notice-bottom">
          <span></span>
        </div>
      </div>
      <h1>Предложения</h1>
      <div class="l-column l-column_x3">
        <div class="l-column b-flat">
          <a href="#slideshow">
            <div class="slideshow"><i></i><div></div></div>
          </a>
          <a href="#flat">
            <div class="border"></div>
          </a>
          <div class="picture">
            <img src="images/block.jpg" />
          </div>
          <h2><a href="#flat">1-комнатная квартира</a></h2>
          <h3>4 500 руб. <small>за сутки</small></h3>
          <p><strong>м. Коньково</strong>,<br/>ул.Островитянова, д.18</p>
        </div>
        <div class="l-column b-flat">
          <a href="#slideshow">
            <div class="slideshow"><i></i><div></div></div>
          </a>
          <a href="#flat">
            <div class="border"></div>
          </a>
          <div class="picture">
            <img src="images/block.jpg" />
          </div>
          <h2><a href="#flat">1-комнатная квартира</a></h2>
          <h3>4 500 руб. <small>за сутки</small></h3>
          <p><strong>м. Коньково</strong>,<br/>ул.Островитянова, д.18</p>
        </div>
        <div class="l-column b-flat">
          <a href="#slideshow">
            <div class="slideshow"><i></i><div></div></div>
          </a>
          <a href="#flat">
            <div class="border"></div>
          </a>
          <div class="picture">
            <img src="images/block.jpg" />
          </div>
          <h2><a href="#flat">1-комнатная квартира</a></h2>
          <h3>4 500 руб. <small>за сутки</small></h3>
          <p><strong>м. Коньково</strong>,<br/>ул.Островитянова, д.18</p>
        </div>
        <div class="clear"><div></div></div>
        <div class="l-column b-flat">
          <a href="#slideshow">
            <div class="slideshow"><i></i><div></div></div>
          </a>
          <a href="#flat">
            <div class="border"></div>
          </a>
          <div class="picture">
            <img src="images/block.jpg" />
          </div>
          <h2><a href="#flat">1-комнатная квартира</a></h2>
          <h3>4 500 руб. <small>за сутки</small></h3>
          <p><strong>м. Коньково</strong>,<br/>ул.Островитянова, д.18</p>
        </div>
        <div class="l-column b-flat">
          <a href="#slideshow">
            <div class="slideshow"><i></i><div></div></div>
          </a>
          <a href="#flat">
            <div class="border"></div>
          </a>
          <div class="picture">
            <img src="images/block.jpg" />
          </div>
          <h2><a href="#flat">1-комнатная квартира</a></h2>
          <h3>4 500 руб. <small>за сутки</small></h3>
          <p><strong>м. Коньково</strong>,<br/>ул.Островитянова, д.18</p>
        </div>
        <div class="l-column b-flat">
          <a href="#slideshow">
            <div class="slideshow"><i></i><div></div></div>
          </a>
          <a href="#flat">
            <div class="border"></div>
          </a>
          <div class="picture">
            <img src="images/block.jpg" />
          </div>
          <h2><a href="#flat">1-комнатная квартира</a></h2>
          <h3>4 500 руб. <small>за сутки</small></h3>
          <p><strong>м. Коньково</strong>,<br/>ул.Островитянова, д.18</p>
        </div>
        <div class="clear"><div></div></div>
        <div class="l-column b-flat">
          <a href="#slideshow">
            <div class="slideshow"><i></i><div></div></div>
          </a>
          <a href="#flat">
            <div class="border"></div>
          </a>
          <div class="picture">
            <img src="images/block.jpg" />
          </div>
          <h2><a href="#flat">1-комнатная квартира</a></h2>
          <h3>4 500 руб. <small>за сутки</small></h3>
          <p><strong>м. Коньково</strong>,<br/>ул.Островитянова, д.18</p>
        </div>
        <div class="l-column b-flat">
          <a href="#slideshow">
            <div class="slideshow"><i></i><div></div></div>
          </a>
          <a href="#flat">
            <div class="border"></div>
          </a>
          <div class="picture">
            <img src="images/block.jpg" />
          </div>
          <h2><a href="#flat">1-комнатная квартира</a></h2>
          <h3>4 500 руб. <small>за сутки</small></h3>
          <p><strong>м. Коньково</strong>,<br/>ул.Островитянова, д.18</p>
        </div>
        <div class="l-column b-flat">
          <a href="#slideshow">
            <div class="slideshow"><i></i><div></div></div>
          </a>
          <a href="#flat">
            <div class="border"></div>
          </a>
          <div class="picture">
            <img src="images/block.jpg" />
          </div>
          <h2><a href="#flat">1-комнатная квартира</a></h2>
          <h3>4 500 руб. <small>за сутки</small></h3>
          <p><strong>м. Коньково</strong>,<br/>ул.Островитянова, д.18</p>
        </div>
        <div class="clear"><div></div></div>
      </div>
      <div class="l-column">
        <div class="b-articles">
          <div class="b-articles">
            <div class="b-article">
              <h2><a href="#article">Бесплатные квартиры — кому?</a></h2>
              <p>В настоящее время покупка квартиры фактически возможна только в двух места. И это не Москва.</p>
            </div>
            <div class="b-article">
              <h2><a href="#article">Комнаты атакуют провинциалы</a></h2>
              <p>Понятно, что размер жилья и его примерное местоположение зависят в первую очередь от финансов.</p>
            </div>
            <div class="b-article">
              <h2><a href="#article">Страхование квартир</a></h2>
              <p>Что входит в страховку? Сколько стоит страхование? Как происходит процесс страхования?</p>
            </div>
          </div>
        </div>
        <div class="b-article">
          <h2>Безвозмездно — значит даром?</h2>
          <p>Что входит в страховку? Сколько стоит страхование? Как происходит процесс страхования?</p>
        </div>
        <div class="b-article">
          <h2>Квартиры для небожителей</h2>
          <p>20 лет — именно столько приходится ждать москвичам заветных квадратных метров.</p>
        </div>
        <div class="b-article">
          <h2>Ответ на квартирный вопрос</h2>
          <p>Существует устойчивый стереотип, что неприватизированную квартиру продать нельзя.</p>
        </div>
      </div>
      <div class="clear"><div></div></div>
    </div>
  </div></div>
  <div class="l-page-bottom g-limit g-centered">
    <div class="l-main">
      <div class="b-footer">
        <p>&copy;&nbsp;2009, <a class="g-link-inv" href="/">www.agentnasutki.ru</a></p>
      </div>
    </div>
  </div>
</body>
</html>